require('@static/wpj/wpj_toolbar.scss');

if (MODULES.COMPONENTS) {
   // create global $ and jQuery variables
   if (typeof $ === "undefined") {
      $ = require('jquery');
      global.$ = global.jQuery = $;
   }
}
require('@static/wpj/wpj_toolbar.js');

require('@static/bootstrap-v4/js/util.js');
require('@static/bootstrap-v4/js/modal.js');
